Subject: Re: SESSION object

From: Bob Braden <[email-masked]>
Date: Mon, 27 Nov 2000 21:35:25 GMT

*> Hi,
  *> 
  *> I appreciate if someone can clarify the following:
  *> 
  *> 1. Is SESSION object used by routers to identify
  *> packets that belong to flows (calls) for which
  *> reservation have been made?
  *> 

Section 1.2 of RFC 2205 says:

      The filter
      spec, together with a session specification, defines the set of
      data packets -- the "flow" -- to receive the QoS defined by the
      flowspec.

If the WG membership knew how to say it more clearly, they would have!

  *> 2. RFC 2205 - Section 1.1.
  *> "An RSVP session is defined by the triple: DestAddress,
  *> ProtocolID, DstPort".
  *> 
  *> Does this section discuss about SESSION object parameters?

Are you asking about format?  See Appendix A of RFC 2205.

Bob Braden

  *> 
  *> Thanks a lot in advance.
  *> 
  *> Sincerely,
  *> 
  *> Dusan Sarvan.